Subject: Re: refund issue case ID: 1507058
From: Ammar Asif <[email-masked]>
To: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Wed, 21 Oct 2020 21:23:05 -0700 (MST)

Hi team, 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, 17 October, 2020 01:41:08 
Subject: Re: refund issue case ID: 1507058 

Problem Statement: Refund Not Processed 
Order Date : 17-Aug-2020 
Order ID: 6216724824 
Tracking ID: FP08180001361 
Assistance Required: Need refund for customer. 

Issue Description: the order has been returned to WH conloc as it was not delivered to the customer as per above tracking ID but I got the remark 9 days ago that it is under return process and till now no refund for the order, I also put it into updation sheet to mark it as NDR but no action has been taken yet 

please do needful. 

Regards, 
CS Team Ammar Asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Thursday, 1 October, 2020 11:51:55 
Subject: refund issue case ID: 1507058 

Problem Statement: Refund Not Processed 
Order Date : 17-Aug-2020 
Order ID: 6216724824 
Tracking ID: FP08180001361 
Assistance Required: Need refund for customer. 

Issue Description: the order has been returned to WH conloc as it was not delivered to the customer as per above tracking ID but I got the remark 9 days ago that it is under return process and till now no refund for the order, I also put it into updation sheet to mark it as NDR but not action is taken yet 

please do needful. 

Regards, 
CS Team Ammar Asif